/*Color Scheme*/
.text-main{color:#000000 !important;}
.text-main-alt{color:#b6b9c2 !important;}
.text-sec{color:#EA7C69 !important;}
.bg-sec{background-color:#ffc107 !important;}
.bg-main{background:#1F1D2B !important;}
.bg-main-alt{background:#2D303E !important;}
.bg-main-aux{background-color:#EA7C69 !important;}
.bg-grey{background-color:#F8F8F8 !important;}
.bg-footer{background-color:#765e05 !important;}
.border-main{border-color:#945146 !important;}
.border-alt{border-color:#F8F8F8 !important;}
.btn-main{background:#dab600 !important;}
.bg-sidebar{background:#069494 !important;}
.m-gradient{background: #4B4C5E;background: linear-gradient(128deg, rgba(75, 76, 94, 1) 0%, rgba(48, 48, 60, 1) 91%, rgba(48, 48, 60, 1) 100%);}
.m-glow:hover {outline: none; box-shadow: 0 0 7px 2px #D87F86; border-radius: 4px;}
.menu:hover .menu-txt, .menu:focus-within .menu-txt { display: block;}
.menu-item:hover .my-menu,.menu-item.active .my-menu {border-right: 2px solid #F77C99;}
.menu-item:hover .bi,.menu-item.active .bi,.menu-item:hover .menu-txt span,.menu-item.active .menu-txt span {color: #F77C99 !important;}
.gradient{
	background: #FFEFBA; 
  	background: -webkit-linear-gradient(top, white, #f7f1dc);
  	background: linear-gradient(to bottom, white, #f7f1dc);

  	/* The Fixes */
  	min-height: 100vh;
  	background-attachment: fixed;
}

/*End of color scheme*/